/* Global Styles */
body {
	background-color: #8B9494;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-3dlight-color:#8B9494;
	scrollbar-base-color:#FF00FF;
	scrollbar-darkshadow-color:#8B9494;
	scrollbar-face-color:#8B9494;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#8B9494;
	scrollbar-arrow-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-align: justify;
	color: #FFFFFF;
}
a {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	}
	
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	}
	
/* ID Styles */

#navigation a {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing:0.2em;
	line-height:18px;
	display:block;
	padding: 0px 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #CCCCCC;
	vertical-align: middle;
	}
#navigation a:hover {
	color:#ffffff;
	background-color: #D80911;
	border: 1px none #FFFFFF;
	vertical-align: middle;
	}

/* CLASS Styles */

.navText {
	color: #FFFFFF;
	letter-spacing:0.1em;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
}
.bodytext {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
}
.redLineTop {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #DA0811;
}
.ImageDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: middle;
}
.titleInfosUnderlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.1em;
	font-weight: bold;
	background-position: center top;
	line-height: 20px;
	font-style: normal;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: auto;
}
.ImageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DEDEDE;
	letter-spacing: normal;
	font-weight: normal;
	background-position: center top;
	line-height: normal;
	font-style: normal;
	text-align: left;
	vertical-align: top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-transform: none;
}
.whiteLineTop {

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.whiteLineBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.GallerySelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	font-weight: normal;
	background-position: center top;
	line-height: 22px;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.ActualPage {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EFEFEF;
	letter-spacing: 0.1em;
	font-weight: bold;
	background-position: center top;
	line-height: normal;
	font-style: normal;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
}
.hints {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: top;
}
